@charset "utf-8";
#container {
    display: block;
}


/* 鍵ものがたりページ専用 */

a:hover img.hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";
    /* ie 8 */
    -moz-opacity: 0.7;
    /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;
    /* Safari 1.x */
    zoom: 1;
}


/* 鍵ものがたりトップページ */

#mainArea {
    display: block;
    width: 100%;
    min-width: 1000px;
    font-size: 100%;
    margin: 0 auto;
}

#wrapper {
    width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 640px) {
    #mainArea {
        display: block;
        min-width: 100%;
    }
    #wrapper {
        width: auto;
        padding: 0 10px;
    }
}

#contents {
    width: 100%;
    float: none;
}


/* titleArea */

#titleArea .img {
    width: 30%;
    max-width: 201px;
    text-align: left;
    padding-right: 26px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#titleArea .title {
    position: relative;
    width: 70%;
    max-width: 468px;
    padding: 18px 20px;
    margin: 15px 0;
    border: 6px solid #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #1ea3e8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#titleArea .title:after {
    /* border: 10px solid transparent; */
    border-right-color: #fff;
    border-left-width: 0;
    left: -16px;
    content: "";
    display: block;
    top: 30px;
    position: absolute;
    width: 0;
}

#titleArea .title .icon {
    display: table-cell;
    width: 12%;
    max-width: 39px;
    vertical-align: middle;
    padding-right: 10px;
}

#titleArea .title .txt {
    display: table-cell;
    /*  width: 88%;*/
    text-align: left;
    vertical-align: middle;
}

#titleArea .title .txt p {
    display: inline;
    color: #fff100;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

#titleArea .title .txt h1 {
    color: #fff;
    font-size: 32px;
    font-weight: bold;
}

#contents .description {
    text-align: left;
    margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
    #titleArea .img {
        display: table-cell;
        vertical-align: middle;
        padding-right: 16px;
    }
    #titleArea .img img {
        width: 100%;
    }
    #titleArea .title {
        display: table-cell;
        max-width: 70%;
        vertical-align: middle;
        padding: 10px 5px;
        margin: 5px 0;
        border: 3px solid #fff;
    }
    #titleArea .title:after {
        left: -13px;
        top: 10px;
    }
    #titleArea .title .icon {
        width: 8%;
        max-width: 20px;
    }
    #titleArea .title .icon img {
        max-width: 20px;
    }
    #titleArea .title .txt p {
        font-size: 12px;
    }
    #titleArea .title .txt h1 {
        font-size: 18px;
    }
}


/* column */

#column {
    width: 100%;
    padding: 9px 10px 13px;
    border: 1px solid #eabd00;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #fff485;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#column .title {
    text-align: left;
    margin-bottom: 8px;
}

#column .conts {
    width: 100%;
    padding: 10px;
    border: 1px solid #eabd00;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#column .conts > div > div {
    margin-left: 70px;
}

#column .conts p.explanatory {
    width: 100%;
}

@media screen and (max-width: 640px) {}


/* columnList */

#columnList > div > div > div {
    margin-left: 70px;
}

#columnList p.title {
    font-size: 120%;
}

#columnList p.update {
    color: #CC9900;
    font-size: 80%;
    margin: 5px 0;
}

#columnList p.explanatory {
    margin: 5px 0;
    width: auto;
}

@media screen and (max-width: 640px) {
    #columnList .line {
        width: 100%;
    }
    #columnList p.title {
        font-size: 105%;
    }
}


/*鍵ものがたり詳細ページ*/

#columDetail {
    margin-bottom: 10px;
}

#columDetail p {
    font-size: 115%;
    line-height: 1.5;
}


/*コラムタイトル*/

#columDetail #columnTitle {
    width: 100%;
    text-align: left;
    position: relative;
}

#columDetail #columnTitle h2 img {
    width: 100%;
}

#columDetail #columnTitle p.modtime {
    border-left: solid 2px #1a4972;
    border-right: solid 2px #1a4972;
    padding: 10px 0 0 10px;
    text-align: right;
    font-weight: bold;
    color: #000;
}

#columDetail #columnTitle h2 img.ttl-sp {
    display: none;
}

#columDetail #columnTitle .titleImage {
    background: url(/person/common/images/keystory/title01_bg.png) repeat;
    min-height: 258px;
    border: solid 2px #1a4972;
    border-top: none;
    border-bottom: none;
}


/*コラムタイトル*/

#columDetail div.columnBody {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #1C4871;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    padding: 20px 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#columDetail div.columnBody h3 {
    margin: 20px;
    padding: 5px 10px;
    text-align: left;
    font-weight: bold;
    font-size: 115%;
    color: #FFF;
    background: #055C87;
}

#columDetail div.columnBody p {
    margin: 0 20px;
    text-align: left;
}

.navyTxt {
    font-weight: bold;
    color: #055B86;
}

#columDetail div.columnBody img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#columDetail div.columnBody .center-kyimage {
    width: 670px;
    margin: 0 auto;
}

@media only screen and (max-width: 640px) {
    #wrapper {
        padding: 0 10px;
        box-sizing: border-box;
    }
    #titleArea {
        margin-bottom: 0;
    }
    #columDetail #columnTitle h2 img.ttl-pc {
        display: none;
    }
    #columDetail #columnTitle h2 img.ttl-sp {
        display: block;
    }
    #columDetail #columnTitle .titleImage {
        padding: 0 20px;
    }
    #columDetail #columnTitle .titleImage > div {
        width: 100% !important;
    }
    #columDetail #columnTitle .titleImage > div > img {
        margin: 0 !important;
        width: 100%;
    }
    /*コラム画像*/
    #columDetail .columnBody > img {
        width: 90%;
    }
    #columDetail .columnBody a.link-tab-img img {
        width: 90%;
    }
    #columDetail div.columnBody .center-kyimage {
        width: 100%;
    }
    #columDetail div.columnBody .center-kyimage .f-l.w-350.mgr20 {
        width: 100%!important;
        margin-right: 0!important;
    }
    #columDetail div.columnBody .center-kyimage .f-l.w-300 {
        width: 100%!important;
        margin-top: 20px;
    }
    #columDetail div.columnBody .center-kyimage img {
        max-width: 100%;
    }
}